Home > Ubuntu 12 04 > Ubuntu 12.04 Unable To Locate Package Non-free-codecs

Ubuntu 12.04 Unable To Locate Package Non-free-codecs

eta: I can't find ruby ripper on a manual search of getdeb, I guess they dropped it. It decompresses .zip files (whereas gunzip decompresses .gz files). If you have please mail me. ubuntu-freakJune 25th, 2012, 10:06 PMHi ubuntu-freak, Just wanted to say even though I don't post much in your thread, you have and are a wealth of information. have a peek at this web-site

Reply Link Elizabeth October 30, 2013, 3:00 pmwhen i type it in it asks for my password, i type it in and hit enter but it says elizabeth is not in This may mean that the package is missing, has been obsoleted, or is only available from another source Package openshot-doc is not available, but is referred to by another package. Since the Ubuntu Server system is now installed, the problem before us is to figure out why this error is happening when installing other software on the system. –Eliah Kagan Jul Nathan Thank you for your work on this.

Then try: sudo apt-get update sudo apt-get install build-essential sudo dpkg --configure -a sudo apt-get -f install then try to install the rest. more hot questions about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science Other Stack Highly recommended or your resulting build may be very slow. Also, if it is necessary to crack the CSS key, it can sometimes take up to a few minutes to do so.

This may mean that the package is missing, has been obsoleted, or is only available from another source Package mpegdemux is not available, but is referred to by another package. Or Search in Launchpad ppa Find appropriate ppa according to your Ubuntu release version. This may mean that the package is missing, has been obsoleted, or is only available from another source Package sox is not available, but is referred to by another package. I wouldn't blindly go installing packages from that long ago that suited another user.

I'm still curious however about installing KX on my laptop and whether 40 gigs is enough room to upgrade to KXStudio. This may mean that the package is missing, has been obsoleted, or is only available from another source Package gimp-plugin-registry is not available, but is referred to by another package. Once it's complete, simply double click on the .deb and install the package. http://askubuntu.com/questions/161859/shows-unable-to-locate-package-unzip-error I am still getting told I Need flash player installed for bbc's iplayer tv to work.

viewtopic.php?f=19&t=9666I got all the way though installing the base system, although I am still confused by: "For other systems install 'kxstudio-desktop-base' and the ubuntu related package, like 'lubuntu-desktop' for LXDE"This step I presumed a background apt-get update would execute after the Getdeb and Playdeb packages are installed to add the repos. I go to the adobe web site and I download the version for ubuntu…and after that …i click on the file after donwload and doesn't work.I tried the command explained above Now you should be able to install any software through Terminal.

Top Garmonbozia Establlshed Member Posts: 40 Joined: Sat Jun 09, 2012 12:36 am Re: Some trouble with installing (rather reinstalling) KXStu Quote Postby Garmonbozia » Mon Oct 15, 2012 8:23 am http://www.fandigital.com/2012/08/install-non-free-codecs-in-debian.html Top Display posts from previous: All posts1 day7 days2 weeks1 month3 months6 months1 year Sort by AuthorPost timeSubject AscendingDescending Post Reply Print view 15 posts • Page 1 of 1 Return You should hear the sound you selected. not very good with computers, trying to install adobe flash player on my computer with linux.

You can also refer to the online FFmpeg documentation, but remember that it is regenerated daily and is meant to be used with the most current ffmpeg (meaning an old build http://globalcryptonews.com/ubuntu-12-04/ubuntu-12-04-unable-to-mount-audio-disc.html Is there a non-medical name for the curve where index finger and thumb meet? Reply Link arjay March 30, 2011, 11:50 [email protected]:~$ sudo su [sudo] password for arjay: [email protected]:/home/arjay# apt-get install flashplugin-nonfree E: Could not get lock /var/lib/dpkg/lock - open (11: Resource temporarily unavailable) E: I remember inserting the DVD and Vlc coming on and starting the movie.

This may mean that the package is missing, has been obsoleted, or is only available from another source Package gxine is not available, but is referred to by another package. [email protected]:~$ sudo apt-get install ubuntu-restricted-extras non-free-codecs p7zip-rar acroread gimp inkscape blender smplayer vlc libdvdcss2 libdvdread4 faac faad audacious rubyripper cd-discid aacplusenc gtkpod lame cdrdao aacgain flac mp3gain normalize-audio vorbisgain arista soundconverter Install Latest WINE in Debian / Linux Mint (LMDE) We love Linux and free/open source softwares. Source The other (quicker) fix for this is to delete the ~/.dvdcss/ folder, if you have attempted to play a DVD without everything set up perfectly the incorrect CSS key will always

Any advice? What warning labels could you see on products to be used in space? Install Latest MATE in Ubuntu, Debian, Linux Mint The MATE desktop environment is a fork of GNOME 2, bringing back full experience of classic/traditional desktop metaphor found in GNOME 2.x....

Info from: https://help.ubuntu.com/community/RestrictedFormats/Flash Reply Link Venci January 10, 2011, 8:29 pmmen you are ginius! 10 hours and nothing.

Do you want to continue [Y/n]? Terminal window now sitting there doing nothing. I edited the command to remove ruby ripper from the list and the rest are currently installing, I'll chase up ruby ripper later. Visit youtube or any other site to view flash content.Troubleshooting tipUpdate: This issue only relevant to older Ubuntu Linux version such as 6.04.Some people may find voice is not working with

Apparently I'm doing something wrong. that's sorted now, digging deeper to discover more of the linux secrets :-) Reply Link raghavendra August 20, 2009, 7:49 amOh its working for me I am really thrilled. Just apply the following patch to /usr/share/alsa/alsa.conf:-- alsa.conf.orig 2010-06-27 22:23:58.000000000 +0400 +++ alsa.conf 2010-06-27 22:50:30.000000000 +0400 @@ -60,8 +60,8 @@ # show extended name hints defaults.namehint.extended off # -defaults.ctl.card 0 -defaults.pcm.card have a peek here Reply Link Ste January 25, 2009, 8:26 amI used the sudo apt-get install flashplugin-nonfree to install flash, it was easy quick and much better then trying to figure out how to

Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the You can use apt-file to search for the package that contains that file. Install Nemo File Manager in Ubuntu The upcoming changes in Nautilus 3.6 created controvery among desktop Linux users. The procedure is usually this:Code: Select allsudo add-apt-repository ppa:kxstudio-team/kxstudio
sudo apt-get update
sudo apt-get install kxstudio-repos
sudo apt-get update
sudo apt-get dist-upgrade
Note that Ubuntu 12.10 is still unsupported (working on

Also there's a chance that dvdcss keys generated for the movie are corrupted, the solution is to delete the folder related to the movie that you are trying to play inside medibuntu-keyring Authentication warning overridden. The college in 'Electoral College' Does advantage negate disadvantage (for things such as sneak attack)? Minimum font size for mobile view How do I solve quadratic equations when the coefficients are complex and real?

Gooogle it 2. I honestly was really nervous that the KXStudio Net install was going to install over Windows, so I was really sort of relieved when it got an error, if only for this incident will be reported What can i do? madnbriOctober 28th, 2012, 05:21 PMHi, Is it really "howto"?

Does advantage negate disadvantage (for things such as sneak attack)? This may mean that the package is missing, has been obsoleted, or is only available from another source E: Package 'libxine1-ffmpeg' has no installation candidate E: Package 'gxine' has no installation Install the libdvdread4 package (no need to add third party repositories) via Synaptic or command line: (note: if you have installed *ubuntu-restricted-extras this has already been installed automatically for you) sudo Looking for the ideal distro.

No fuss, no hassle, and before you say it, no viruses either.Ubuntu/Linux is good in theory, or if you're a geek willing to waste tons of time and effort on learning